Subject: [TOOLS-DEVELOPMENT] Documentation for the I-D Archive and repository

From: Robert Sparks <[email-masked]>
Date: Tue, 09 Jun 2015 13:19:58 -0500

All - following up on the conversation on today's call, here's a pointer 
to where the information about the repository and archive is written down.
Let me know if you know of somewhere else this is also captured, or if 
there is a better place to keep this.

<http://trac.tools.ietf.org/group/tools/trac/wiki/IdArchive>

RjS